<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.user.mapper.UserThirdIdentityMapper">

    <resultMap type="com.ruoyi.user.domain.UserThirdIdentity" id="UserThirdIdentityResult">
        <result property="id" column="id"/>
        <result property="identityCode" column="identity_code"/>
        <result property="thirdType" column="third_type"/>
        <result property="userId" column="user_id"/>
    </resultMap>


</mapper>
